std::is_move_assignable< _Tp >(3)

NAME
std::is_move_assignable< _Tp > -

SYNOPSIS

Inherits std::__is_move_assignable_impl< _Tp, bool >.

Detailed Description

  template<typename _Tp>struct std::is_move_assignable< _Tp >
is_move_assignable

Definition at line 1136 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.